window.onload = function() {
  const ui = SwaggerUIBundle({
    defaultModelsExpandDepth: 0,
    deepLinking: true,
    dom_id: '#swagger-ui',
    layout: 'BaseLayout',
    plugins: [SwaggerUIBundle.plugins.DownloadUrl],
    presets: [SwaggerUIBundle.presets.apis],
    tagsSorter: 'alpha',
    tryItOutEnabled: true,
    validatorUrl: null,
    url: `./swagger`,
  });

  window.ui = ui;
};
